> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List put aways

> List put aways

### Query parameters

<ParamField query="receipt_id" type="string" />

<ParamField query="warehouse_id" type="integer (int32)" />

<ParamField query="status" type="string" />

<ParamField query="assigned_to" type="string" />

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

### Responses

<ResponseField name="200" type="PutAwayListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/put-aways' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "put_aways": [
      {
        "assigned_to": null,
        "created_at": "string",
        "from_location_id": null,
        "id": "string",
        "quantity": "string",
        "receipt_id": "string",
        "receipt_item_id": "string",
        "sku": "string",
        "status": "string",
        "to_location_id": 1
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
